<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts PUBLIC
        "-//Apache Software Foundation//DTD Struts Configuration 2.1//EN"
        "http://struts.apache.org/dtds/struts-2.1.dtd">

<struts>
    <constant name="struts.enable.DynamicMethodInvocation" value="false" />
    <constant name="struts.devMode" value="false" />
    <constant name="struts.configuration.xml.reload" value="true"/>
    <constant name="struts.action.extension" value="action"/>
    <constant name="struts.custom.i18n.resources" value="resource/property"/>
    <constant name="struts.objectFactory" value="spring"/>
    <constant name="struts.multipart.maxSize" value="50000000" />

    <include file="config/struts/general.xml"  />
    <include file="config/struts/general_auxiliary.xml" />
    <include file="config/struts/generalMain.xml"  />
    <include file="config/struts/generalMain_auxiliary.xml" />
    <include file="config/struts/admin.xml"  />
    <include file="config/struts/admin_auxiliary.xml" />
    <include file="config/struts/operator.xml"  />
    <include file="config/struts/operator_auxiliary.xml" />
</struts>